Upgrade or migrate to Endpoint Protection 14.x